function appCtrl($scope) {
    $scope.tapTemplate = "project";
    $scope.showTab = function(tap){
        $scope.tapTemplate = tap;
    }
    $scope.current_project = null;
    $scope.$on("setCurrentProject",function(eve,data){
        $scope.current_project = data;
    })
}   
appCtrl.$inject = ["$scope"];
BP.controller("appCtrl", appCtrl);


